name: Todesstoß
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-todesstosz
  type: melee-combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: Sz2KoAEoK3ZaqvMM
_key: '!items!Sz2KoAEoK3ZaqvMM'
